% Created by tikzDevice version 0.10.1 on 2016-09-18 20:35:18
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 42.43, 32.10) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 42.43, 32.10) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 49.15) --
	(211.31, 49.15);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 78.04) --
	(211.31, 78.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,106.92) --
	(211.31,106.92);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,135.81) --
	(211.31,135.81);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 34.71) --
	(211.31, 34.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 63.59) --
	(211.31, 63.59);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 92.48) --
	(211.31, 92.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,121.37) --
	(211.31,121.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.79, 32.10) --
	( 57.79,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 74.85, 32.10) --
	( 74.85,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 91.90, 32.10) --
	( 91.90,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.96, 32.10) --
	(108.96,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (126.02, 32.10) --
	(126.02,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (143.08, 32.10) --
	(143.08,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.14, 32.10) --
	(160.14,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (177.19, 32.10) --
	(177.19,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (194.25, 32.10) --
	(194.25,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (211.31, 32.10) --
	(211.31,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 36.97) --
	( 44.14, 39.18) --
	( 45.85, 41.35) --
	( 47.55, 43.47) --
	( 49.26, 45.56) --
	( 50.96, 47.60) --
	( 52.67, 49.61) --
	( 54.38, 51.58) --
	( 56.08, 53.50) --
	( 57.79, 55.39) --
	( 59.49, 57.25) --
	( 61.20, 59.06) --
	( 62.90, 60.84) --
	( 64.61, 62.59) --
	( 66.32, 64.30) --
	( 68.02, 65.98) --
	( 69.73, 67.63) --
	( 71.43, 69.24) --
	( 73.14, 70.82) --
	( 74.85, 72.37) --
	( 76.55, 73.89) --
	( 78.26, 75.39) --
	( 79.96, 76.85) --
	( 81.67, 78.28) --
	( 83.37, 79.69) --
	( 85.08, 81.07) --
	( 86.79, 82.42) --
	( 88.49, 83.74) --
	( 90.20, 85.04) --
	( 91.90, 86.31) --
	( 93.61, 87.56) --
	( 95.31, 88.79) --
	( 97.02, 89.99) --
	( 98.73, 91.17) --
	(100.43, 92.32) --
	(102.14, 93.45) --
	(103.84, 94.56) --
	(105.55, 95.65) --
	(107.26, 96.71) --
	(108.96, 97.76) --
	(110.67, 98.79) --
	(112.37, 99.79) --
	(114.08,100.78) --
	(115.78,101.74) --
	(117.49,102.69) --
	(119.20,103.62) --
	(120.90,104.53) --
	(122.61,105.42) --
	(124.31,106.30) --
	(126.02,107.16) --
	(127.73,108.00) --
	(129.43,108.82) --
	(131.14,109.63) --
	(132.84,110.43) --
	(134.55,111.20) --
	(136.25,111.97) --
	(137.96,112.72) --
	(139.67,113.45) --
	(141.37,114.17) --
	(143.08,114.87) --
	(144.78,115.56) --
	(146.49,116.24) --
	(148.20,116.90) --
	(149.90,117.56) --
	(151.61,118.19) --
	(153.31,118.82) --
	(155.02,119.43) --
	(156.72,120.04) --
	(158.43,120.63) --
	(160.14,121.21) --
	(161.84,121.77) --
	(163.55,122.33) --
	(165.25,122.87) --
	(166.96,123.41) --
	(168.66,123.93) --
	(170.37,124.45) --
	(172.08,124.95) --
	(173.78,125.45) --
	(175.49,125.93) --
	(177.19,126.41) --
	(178.90,126.87) --
	(180.61,127.33) --
	(182.31,127.78) --
	(184.02,128.21) --
	(185.72,128.65) --
	(187.43,129.07) --
	(189.13,129.48) --
	(190.84,129.89) --
	(192.55,130.28) --
	(194.25,130.67) --
	(195.96,131.06) --
	(197.66,131.43) --
	(199.37,131.80) --
	(201.08,132.16) --
	(202.78,132.51) --
	(204.49,132.86) --
	(206.19,133.20) --
	(207.90,133.53) --
	(209.60,133.86) --
	(211.31,134.18);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 37.02) -- (211.31, 37.02);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 31.36) {0.00};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 60.25) {0.25};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 89.14) {0.50};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,118.02) {0.75};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 34.71) --
	( 42.43, 34.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 63.59) --
	( 42.43, 63.59);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 92.48) --
	( 42.43, 92.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,121.37) --
	( 42.43,121.37);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.79, 29.35) --
	( 57.79, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 74.85, 29.35) --
	( 74.85, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 91.90, 29.35) --
	( 91.90, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.96, 29.35) --
	(108.96, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (126.02, 29.35) --
	(126.02, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (143.08, 29.35) --
	(143.08, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.14, 29.35) --
	(160.14, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (177.19, 29.35) --
	(177.19, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (194.25, 29.35) --
	(194.25, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (211.31, 29.35) --
	(211.31, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 57.79, 20.46) {10};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 74.85, 20.46) {20};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 91.90, 20.46) {30};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (108.96, 20.46) {40};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (126.02, 20.46) {50};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (143.08, 20.46) {60};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (160.14, 20.46) {70};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (177.19, 20.46) {80};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (194.25, 20.46) {90};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (211.31, 20.46) {100};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (126.87,  7.70) {Dagar};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.57) {Sannolikhet};
\end{scope}
\end{tikzpicture}
